@charset "UTF-8";
/* ===================================================================
filename:contents.css
#For cotents
=================================================================== */


/* Top
------------------------------------------------------------------*/
.boxTop{
	background: url(../_img/box_bg.gif) repeat-y;
	}
	
.boxTopTit{
	background:url(../_img/box_tit.gif) no-repeat;
	margin:0 0 0 0;
	padding:4px;
	text-align:right;
	}

.boxTopList li{
	background:url(../_img/dot.gif) repeat-x left bottom;
	padding:8px 5px;
	margin:0 0 0 -18px;
	list-style:none;
	}	
	
.icon01{
	background:url(../_img/icon_01.gif) no-repeat left;
	color:#04046b;
	font-weight:bold;
	padding:0 0 0 60px;
	display:block;
	float:left;
	width:70px;
	}
	
.icon02{
	background:url(../_img/icon_02.gif) no-repeat left;
	color:#04046b;
	font-weight:bold;
	padding:0 0 0 60px;
	display:block;
	float:left;
	width:70px;
	}
	
.icon03{
	background:url(../_img/icon_03.gif) no-repeat left;
	color:#04046b;
	font-weight:bold;
	padding:0 0 0 60px;
	display:block;
	float:left;
	width:70px;
	}
	
.icon04{
	background:url(../_img/icon_04.gif) no-repeat left;
	color:#04046b;
	font-weight:bold;
	padding:0 0 0 60px;
	display:block;
	float:left;
	width:70px;
	}
	
.icon05{
	background:url(../_img/icon_05.gif) no-repeat left;
	color:#04046b;
	font-weight:bold;
	padding:0 0 0 60px;
	display:block;
	float:left;
	width:70px;
	}
	

.boxTopTxt{
	display:block;
	float:right;
	width:430px;
	_width:410px;
	}
	
/* clearfix */
.boxTopList li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.boxTopList li{
	display: inline-block;
}


/* Hides from IE-mac \*/
* html .boxTopList li {height: 1%;}
.boxTopList li{display: block;}
/* End hide from IE-mac */


.noneBG{
	background:none ! important;
	padding-bottom:0px ! important;
	margin-bottom:0px ! important;
	}
	
	
.nomalDate{
	color:#04046b;
	font-weight:bold;
	display:block;
	float:left;
	width:70px;
	}

.nomalBoxTxt{
	display:block;
	float:right;
	width:490px;
	_width:470px;
	}
.leagueTxt{
	padding:13px 5px;
	background:url(../_img/dot.gif) repeat-x left bottom;
	}
		
	
/* News
------------------------------------------------------------------*/
.newsList{
	margin:30px 0 0 0 ;
	text-align:right;
	}
	
/* federation
------------------------------------------------------------------*/
.federationList{
	margin:15px 15px;
	}

.federationList li{
	background: url(../_img/dot.gif) repeat-x left bottom;
	list-style:none;
	padding:0 0 5px 0 ! important;
	}
	

.federationList li span{
	font-weight:bold;
	color:#07076d;
	}
	
/* joining
------------------------------------------------------------------*/

#joiningBtn{
	padding-bottom:60px;
	}

#joiningBtn ul{
	margin:3px;
	padding:0 0 0 0;
	}

#joiningBtn ul li{
	list-style:none;
	padding:0 10px 0 0;
	margin:0 0 0 0;
	line-height:0;
	font-size:0;
	float:left;
	}	

#joiningBtn ul li.marg{
	margin-bottom:10px;
	}

#joiningBtn ul li img{
	display:block;
	}
	
/* league
------------------------------------------------------------------*/
.pb{
	padding-bottom:5px;
	}


/* league
------------------------------------------------------------------*/
table.linkTable{
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	margin:0 0 15px 0;
}
	
table.linkTable th,
table.linkTable td{
	padding:5px;
	border:1px solid #dadee7;
	text-align:left;
	vertical-align:top;
	word-break:break-all;
	word-wrap:break-word;
	vertical-align:middle;
}

table.linkTable th{
	width:150px;
	font-weight:normal;
	color:#fff;
}

/* guide
------------------------------------------------------------------*/
.guideTable{
	width:100%;
	margin-bottom:30px;
	}
	
.guideTable th{
	width:40px;
	text-align:left;
	padding:0 0 10px 0;
	}
	
.guideTable td{
	padding:0 0 10px 0;
	}
	
/* Access
------------------------------------------------------------------*/
.accessMarg{
	margin:0 0 30px 0;
	}

.basicTable.form th{
	width:150px;	
	}

.C_subject{
	width:180px;
	}
	
.C_text{
	width:330px;
	height:120px;
	}
	
.C_name{
	width:120px;
	}

.C_mail,
.C_mail_c{
	width:220px;
	}
	
.basicTable.form strong,
strong.error,
strong.att{
	color:#d00000;
	}
	
/* Recruit
------------------------------------------------------------------*/
.recruitMarg{
	margin:0 0 50px 0 ! important;
	}

.basicTable.recruitTable .col2{
	width:120px;
	}

.basicTable.recruitTable .col3{
	width:120px;
	}
	
	



.boxTop h4{

}

/* === clearfix ==*/
.boxTop h4:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.boxTop h4{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .boxTop h4{height: 1%;}
.boxTop h4{display: block;}
/* End hide from IE-mac */

.boxTop h4 span{
	float:left;
	display:inline;
}

.boxTop h4 img{
	float:right;
	display:inline;
	margin:2px 0 0 0;
}

.noIcon{
	color:#04046b;
	font-weight:bold;
	padding:0 0 0 0px;
	display:inline;
	float:left;
	width:90px;
	}

.list2 .boxTopTxt{
	display:inline;
	float:left;
	width:480px;
	}